<html>
<head>
<meta name=\"qrichtext\" content=\"1\" />
</head>
<body>
<div align="center">
<h1>SOOFEA</h1>
<p><b>S</b>oftware for <b>O</b>bject <b>O</b>riented <b>F</b>inite <b>E</b>lement <b>A</b>nalysis</p>
</div>
<br/>
<table>
<tr><td>Authors:</td><td>Michael Hammer</td><td>(<a href="mailto:michael.hammer@tugraz.at">michael.hammer@tugraz.at</a>)</td></tr>
</table>
<p><b>SOOFEA</b> is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.</p>

<p>This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.</p>

<p>You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA</p>
</body>
</html>
